I'm testing out OES2 and one of the features I'm interested in is the Archive/Versioning stuff. I've installed OES2 by booting off the SLES10 SP1 installation, adding OES2 as an add-on product, and selected all of the features that I want. I then went through the initial configuration of eDirectory, LUM, NSS, etc. Everything configured fine, except when it gets to the Archive and Versioning Services, I get the following error message: "Failed to configure Novell Archive Versioning Services: 1."

Anyone have any clues as to what might be wrong?

Thanks - Nick